/* CSS Document */
/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body,div,ul,li,h2,a,input,h1,h2,h3,h4,h5,p{margin:0;padding:0;font-family:Arial;}
a:hover{text-decoration: none;}
body{
	background-image:url(../images/body_bg.jpg);
	background-color:#221f1f;
	background-repeat:repeat-x;
}
#main{
	width:1000px;
	margin: 0 auto;
	position: relative;
}
.clear {
	clear: both;
	width: 100%; height: 0px;
	position: relative; overflow: hidden;
}
.fl{float:left;}
.fr{float:right;}
/*
================================================================================
|                                     HEADER                                   |
================================================================================
*/
#head{
	height:365px;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	font-weight: bold;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: middle;
	text-indent: 20px;
}
#logo{
	position:absolute;
	left:31px;
	top:79px;
}
#logo h1{
	color:#ffffff;
	font:normal 40px Arial;
}
#logo h1 span{
	color:#fa9418;
}
#logo p{
	margin-top:-1px;
	margin-left:2px;
	color:#7e7f7f;
	font:normal 14px Arial;
}
#slogan{
	position:absolute;
	left:583px;
	top:252px;
	width: 417px;
}
#slogan p{
	color:#ffffff;
	font:normal 36px Tahoma;		
}
#slogan p span{
	color:#ff00e1;	
}
/*
================================================================================
|                                    GALLERY                                   |
================================================================================
*/
.title_gallery{
	width:850px;
	margin-left:34px;
	padding-top:22px;
	padding-bottom:11px;
	color:#4a4a4a;
	font:normal 24px Arial;	
}
#gallery{
	float:left;
	margin-top:20px;
	padding-left:30px;
	position: relative;
}	
.gallery{
	margin-top:14px;	
	margin-left:40px;
	width:920px;
	height:245px;
	background-image:url(../images/gallery_bg.png);
	background-repeat:no-repeat;
	padding-bottom:10px;
	float: left;
	display: inline;

}
#gal_pages{
	width: 130px;
	margin-left:703px;
}	
#gal_pages span{
	font: normal 12px Tahoma;
	float:left;
	color:#616161;
	padding-top:8px;
}
#gal_pages a{
	border-left:1px #616161 solid;
	width:19px;
	height:12px;
	margin-top:10px;
	font: normal 12px/10px Tahoma;
	color:#616161;
	cursor: pointer;
	float: left;
	display: block;
	text-align: center;
	text-decoration: none;

}	
#gal_pages a.gal_hover{
	text-decoration: none;
	color: #d6d6d6;
	background-image:url(../images/gallery_marker.jpg);
	background-repeat:no-repeat;
	background-position: 3px 50%;	
	}
#gal_pages a.gal_nav_on{
	text-decoration: none;
	color: #d6d6d6;
	background-image:url(../images/gallery_marker.jpg);
	background-repeat:no-repeat;
	background-position: 3px 50%;
	}	
.button_l_gal{	
	position: relative;
	width: 40px;
	height: 40px;
	float: left;
	margin-top: 55px;
	cursor: pointer;
	margin-left:30px;

	}
.button_r_gal{
	position: relative;
	width: 40px;
	height: 40px;
	float: left;
	margin-left:26px;
	margin-top: 55px;
	cursor: pointer;
	}
:first-child+html .title_gallery{padding-top:23px;}
:first-child+html .content{margin-top:1px;margin-bottom:33px;}
/*
================================================================================
|                                      MENU                                    |
================================================================================
*/
#active a{
	color:#ffffff;
	background-image:url(../images/menu_marker.jpg);
	background-repeat:no-repeat;
	background-position:48% 0px;	
}

.m1{width:62px;}
.m2{width:82px;}
.m3{width:76px;}
.m4{width:77px;}
.m5{width:81px; background:none !important;}

.menu{
	position:absolute;
	left:323px;
	top:19px;
}
.menu li{
	background-image:url(../images/menu_line.jpg);
	background-repeat:no-repeat;
	background-position:100% 8px;
	float:left;
	height:35px;
	list-style:none;
}
.menu li a{
	text-align:center;
	text-decoration: none;
	display:block;
	height:35px;
	color:#8e8e8e;
	font:normal 14px/40px Tahoma;
}
.menu li a:hover{
	background-image:url(../images/menu_marker.jpg);
	background-repeat:no-repeat;
	background-position:48% 0px;
	color:#ffffff;
}
/*
================================================================================
|                                  SEARCH FORM                                 |
================================================================================
*/
.search_form {
	position: absolute;
	height:26px;
	top:29px;
	left:769px;
}
.search_btn{
	float:left;
	cursor: pointer;
	border:0;
	background-image:url(../images/btn_s.jpg);
	height:23px;
	width:32px;
	padding-bottom:2px;
	color:#ffffff;
	font-family:Georgia;
	font-size:14px;
}

.bg_search_form {
	border-right:none;
	float:left;
	height:23px;
	width:160px;
	background-color:#fff;
}
.search_field{
	float:left;
	color:#909090;
	font-family:Arial;
	font-size:12px;
	border:0;
	width:150px;
	background-color:#fff;
	margin-left:8px;
	margin-top:4px;
}
/*
================================================================================
|                                     CONTENT                                  |
================================================================================
*/
.links{padding-right:14px;}
.link{
	float:right;
	display:block;
	color:#e5e6e6;
	font:normal 12px Arial;	
}

.plus1{margin-left:1px;}

.margin1{margin-top:36px;}
.margin2{margin-top:25px;}
.margin3{margin-top:33px;}
.margin4{margin-top:15px;}
.margin5{margin-top:20px;}
.margin6{margin-top:38px;}
.margin7{margin-top:17px;}
.margin8{margin-top:14px;}
.margin9{margin-top:26px;}
.margin10{margin-top:22px;}
.margin11{margin-top:18px;}

.line{
	padding-bottom:11px;
	background-image:url(../images/line.jpg);
	background-repeat:no-repeat;
	background-position:1px 100%;	
}

.img1{
	display:block;
	border:5px #363636 solid;
}

.width1{width:60px;}
.width2{width:36px;}

#content{
	background-image:url(../images/content_bg.jpg);
	background-repeat:repeat;
	background-position:0px 0px;	
}
.box_content{
	width:1000px;
	margin: 0 auto;
}
.content{
	margin-bottom:34px;
	min-height:428px;
	height:auto !important;
	height:428px;
	padding-left:40px;
}
h3{
	color:#fafafa;
	font:normal 36px Arial;	
}
h2{
	padding-top:12px;
	color:#737373;
	font:normal 24px Arial;	
}
.bg1{
	background-image:url(../images/bg1.gif);
	background-repeat:repeat-y;
	background-position:379px 0px;	
}
.bg2{
	background-image:url(../images/bg2.jpg);
	background-repeat:repeat-y;
	background-position:671px 0px;	
}
.list li{
	padding-left: 12px;
	background-image: url(../images/list_marker.gif);
	background-repeat: no-repeat;
	background-position: 0% 12px;
	list-style: none;
	color: #FFFFFF;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
}
.list li a{
	text-decoration: none;
	color:#fefefe;
	font:normal 12px/28px Arial;	
}
.list li a:hover{
	text-decoration: Underline;
}
.box{
	text-align:center;
	color:#ffffff;
	font:normal 14px/24px Arial;
	height:24px;
	background-color:#fa9418;
}
.coll_1{
	float:left;
	width:290px;
	padding-bottom:15px;
}
.coll_2{
	margin-left:75px;
	float:left;
	width:229px;
	padding-bottom:15px;
}
.coll_3{
	margin-left:61px;
	float:left;
	width:278px;
	padding-bottom:15px;
}
.coll_4{
	float:left;
	width:594px;
	padding-bottom:15px;
}
/*
================================================================================
|                                    CONTACT FORM                              |
================================================================================
*/
:first-child+html .contact_form {padding-top:0px;margin-top:31px;}
:first-child+html .name_field { margin-top: 4px;margin-bottom:-1px;}
:first-child+html .message { width: 577px;}
:first-child+html .field2 {width: 577px; height: 150px;}
:first-child+html .btn {margin-right:-5px;}

.contact_mail { color: #5d737f}

.contact_form {
	height:300px;
	color: #818181; font: bold 12px Arial;
	padding-top:30px;
	margin-left:1px;
}


.column1 {
	width: 276px;
	float: left; display: inline;
}

.column2 {
	width: 278px;
	float: left; display: inline;
	margin-left: 25px;
}

.field11 {
	width: 276px; height: 14px;
	border: 1px solid #d4d0c8;
	border-top: 2px solid #404040;
	border-left: 2px solid #404040;
	padding: 0 0 2px;
	color:#909090;
}

.field12 {
	width: 278px; height: 14px;
	border: 1px solid #d4d0c8;
	border-top: 2px solid #404040;
	border-left: 2px solid #404040;
	padding: 0 0 2px;
	color:#909090;
}

.name_field { margin-top: 5px;margin-left:0px;margin-bottom:0px;}
.message { width: 579px; clear: both;}
.field2 {
	border: 1px solid #d4d0c8;
	width: 579px; height: 152px;
	border-left: 2px solid #404040;
	border-top: 2px solid #404040;
	color:#909090;
	overflow: auto;
	margin-top:0px;
}
.btn {padding-left:454px; margin-top: 19px;margin-right:-3px;position: absolute;width:150px;}
.btn_clear {
	background: url(../images/button_2.gif);
	width: 56px; height: 19px;
	border: 0px; cursor: pointer;
	margin-right: 13px;
}
.btn_send {
	background: url(../images/button_3.gif);
	width: 56px; height: 19px;
	border: 0px; cursor: pointer;
	margin-right: 0px;
}

input{ color: #909090; font: normal 12px arial;}
textarea{ color: #909090; font: normal 12px arial;}
/*
================================================================================
|                                 TABLE                                        |
================================================================================
*/


.table {
	width: 220px;
	background: url(../images/line_table_y.gif) repeat-y 24px 0;
	line-height: 16px;
	position: relative;
	margin-top: 21px;
	margin-left:1px;
	margin-bottom:10px;
	font-size:12px;
	font-family:Arial;
	color:#818181;
	display:table;
}
.table_cont { position: relative; background: url(../images/line_table_y.gif) repeat-y 174px 0; padding-bottom:2px;display:table;}
.table_row {
	width: 100%;
	background: url(../images/line_table_x.gif) repeat-x top left;
	clear: both;
	padding: 2px 0 0px;
}
.table_row_first { background: none}

.table_col1 {
	float: left; width: 19px;
	padding-left: 6px;
}

.table_col2 {
	float: left; width: 142px;
	padding-left: 5px;
}
.table_col2 a {
	text-decoration: none;
	font-size:12px;
	color:#818181;
}
.table_col2 a:hover {
	text-decoration: underline;
	font-size:12px;
	color:#818181;
}
.table_col3 {
	float: left; width: 31px;
	padding-left: 10px;
}
/*
================================================================================
|                                      TEXT                                    |
================================================================================
*/
.p1{
	color:#818181;
	font:normal 12px/18px Arial;		
}
.p1 b{
	color:#fa9418;		
}
.p1 a{
	color:#818181;	
}
/*
================================================================================
|                                     FOOTER                                   |
================================================================================
*/
#footer{
	background-image:url(../images/footer.jpg);
	background-repeat:repeat-x;
	background-position:0px 0px;	
	height:84px;
}
.footer{
	width:1000px;
	margin: 0 auto;
}
.bottom_menu{
	width:500px;
	position:absolute;
	margin-top:33px;
	margin-left:40px;
	font-size:11px;
}
.bottom_menu li{
	border-right:1px #5c5c5c solid;
	float:left;
	height:11px;
	list-style-type: none;
	padding-right:7px;
	padding-left:8px;
}
.bottom_menu li a{
	display:block;
	margin-top:-2px;
	font:normal 11px/13px Tahoma;
	text-decoration: none;
	color:#5c5c5c;
}
.bottom_menu li a:hover{
	text-decoration:underline;
}
.footer p{
	position:absolute;
	color:#5c5c5c;
	font:normal 10px Tahoma;
	margin-top:32px;
	margin-left:696px;
}
.footer {
	color: #FFF;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
